@charset "utf-8";
/* CSS Document */

*{margin:0;
	padding:0;
}

body{background:url(img/bg.jpg) ;
}

#wrap{width:820px;
	height:739px;
	margin:0 auto;
}



.main{height:640px;
	text-align:center;
	margin:0 auto;
	float:left;
}

.foot{height:80px;
	font-size:small;
	padding-top:10px;
	margin:0 auto;
	text-align:center;
}


.under{ width:100%;
		text-align:center;
		background:url(img/under.jpg);
		float:left;
}

.box{width:822px;
	margin:0 auto;
	text-align:center;
}